@charset "utf-8";

/* ---------------------------------------------
Reset
--------------------------------------------- */
/* Modern browser */
*,
*::before,
*::after{box-sizing:border-box}
*{margin:0;padding:0;}
img,
picture,
video,
canvas,
svg{display:block;max-width:100%}
input,
button,
textarea,
select{font:inherit}
p,
h1,
h2,
h3,
h4,
h5,
h6{overflow-wrap:break-word}


/* addition */
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
@media screen and (min-width:751px) {
  img {
    width: auto;
  }
}
em {
  font-style: normal;
}
small {
  font-size: 70%;
}

ul,ol,li {
  padding: 0;
  list-style: none;
}


/* ---------------------------------------------
font
--------------------------------------------- */
html {
  font-family: 'Noto Sans JP', sans-serif;
}

html body,
table th,
table td {
  line-height: 1.6;
  color: #000;
  font-size: 3.4vw;
}
@media screen and (min-width:751px) {
  html body,
  table th,
  table td {
    font-size: 16px;
  }
}

strong, em {
  font-weight: 700;
}


/* ---------------------------------------------
link
--------------------------------------------- */
a,
a:link,
a:visited {
  color: #1e87f0;
}
a:hover {
  color: #f01e1e;
  text-decoration: none;
}


/* ---------------------------------------------
width
--------------------------------------------- */
.wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width:751px) {
  .wrapper {
    width: 750px;
  }
}

.contentsWrapper {
  width: 94%;
  margin: 0 auto;
}
@media screen and (min-width:751px) {
  .contentsWrapper {
    width: 680px;
  }
}

/* ---------------------------------------------
cmn
--------------------------------------------- */
.page_cmn .sec {
  margin: 0;
}
.page_cmn .sec .secTitle {
  margin: 0;
}

.page_cmn .sec h2 {
  margin: 0 0 2em;
}
.page_cmn .sec h3 {
  margin: 0 0 1em;
}

.page_cmn p {
  margin: 0;
}

.page_cmn sup {
  font-size: 40%;
  vertical-align: super;
}

.page_cmn .btn a:hover {
  filter: saturate(130%);
}

.page_cmn .red1 {
  color: #d50001;
}
.page_cmn .blu1 {
  color: #00008a;
}

.page_cmn .note small {
  font-size: 2.7vw;
  display: block;
}
@media screen and (min-width:751px) {
  .page_cmn .note small {
    font-size: 14px;
  }
}
.page_cmn .note1 small {
  padding-left: 1em;
  text-indent: -1em;
}
.page_cmn .note2 small {
  padding-left: 2em;
  text-indent: -2em;
}

/* cta */
.page_cmn .cta {
  padding-bottom: 4em;
}
.page_cmn .cta .ctaBtnArea {
  text-align: center;
}
.page_cmn .cta .ctaBtnArea .btn {
  width: 94.667%;
  margin: 0 auto;
}



/* ---------------------------------------------
#pageHeader
--------------------------------------------- */
#pageHeader {
  width: 100%;
  margin: 0;
  padding: 1em 0;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
#pageHeader .logo {
  width: 21.334%;
  margin: 0 auto 1.5em;
}


/* ---------------------------------------------
#mainContents
--------------------------------------------- */
#mainContents {
  position: relative;
  z-index: 1;
}


/* contentHeader */


/* contents */


/* ---------------------------------------------
#pageFooter
--------------------------------------------- */
#pageFooter {
  margin: 0;
  text-align: center;
  font-size: 3vw;
}
@media screen and (min-width:751px) {
  #pageFooter {
    font-size: 23px;
  }
}
#pageFooter .footerNav {
  margin: 0 0 1em;
}
#pageFooter .footerNav ul {
  display: flex;
  justify-content: center;
}
#pageFooter .footerNav ul li {
  margin: 0;
}
#pageFooter .footerNav ul li::after {
  content: '|';
  margin: 0 1em;
}
#pageFooter .footerNav ul li:last-child:after {
  display: none;
}
#pageFooter .footerNav ul li a:link,
#pageFooter .footerNav ul li a:visited {
  color: #000;
}
#pageFooter .copyright {
  padding: 1em 0;
  color: #fff;
  font-size: 2.7vw;
  background-color: #979797;
}
@media screen and (min-width:751px) {
  #pageFooter .copyright {
    font-size: 20px;
  }
}
